.daytime_block {
  width: 100%;
  height: 100%;
  position: absolute;
}

.daytime {
  width: 100%;
  height: 100%;
  position: absolute;
  background-repeat: repeat-x;
}

.daytime__morning {
  background-image: url(imgs/daytimes/morning.png);
  background-size: 100%;
}
.daytime__day {
  background-image: url(imgs/daytimes/day.png);
  background-size: 100%;
}
.daytime__evening {
  background-image: url(imgs/daytimes/evening.png);
  background-size: 100%;
}
.daytime__night {
  background-image: url(imgs/daytimes/night.png);
  background-size: 100%;
}

// animations
.daytime-animations-enter-active {
  transition: all 0.3s ease;
}
.daytime-animations-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1);
}
.daytime-animations-enter
/* .slide-fade-leave-active до версии 2.1.8 */ {
  transform: translateY(-100%);
  opacity: 0;
}
